<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Minesweeper</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="css/css.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <div id="header">
            <h1 id="h1">Minesweeper Game</h1>
            <form id="form">
                <fieldset id="fieldset">
                    <legend>Board Size</legend>
                    Rows <input id="rows" type="number" min="5" max="15" value="10">
                    Columns <input id="columns" type="number" min="5" max="15" value="10">
                    Level <input id="level" type="range" min="1" max="3" step="1">
                    <input id="button" type="button" value="Create Minefield">    
                </fieldset>
            </form>
        </div>
        <div id="counters">
            <p id="time">Seconds:</p>
            <p id="bombs">Bombs:</p>
        </div>
        <div id="messageDiv">
            <p id="message"></p>
        </div>
        <div id="minefield" oncontextmenu="return false">
            <table id="table"></table>
        </div>
        <div id="tempGrid"></div>
        <script src="js/jsl.js" type="text/javascript"></script>
    </body>
</html>
